public class SwitchExample4
{
	public static void main(String args[])
	{
		// SwitchExample4
		char grade;
		String rating;
		// Later
		grade = 'B';
		switch (grade)
		{
			case 'A':
				rating = "Excellent";
				break;
			case 'B':
				rating = "Good";
				break;
			case 'C':
				rating = "Average";
				break;
			case 'D':
				rating = "Poor";
				break;
			case 'F':
				rating = "Failure";
				break;
			default:
				rating = "Confused";
		}
		System.out.println("Grade is " + grade);
		System.out.println("Rating is " + rating);
	}
}
